body{
padding: 0 0 0 0;
margin: 0 0 0 0;
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 10px;
color: #034ea2;
font-weight: normal;
background-color: #164386;
}

td{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #034ea2;
font-weight: normal;
text-decoration: none;
}
p{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #034ea2;
font-weight: normal;
text-decoration: none;
text-align: justify;
padding: 0 0 5 0;
margin: 0 0 0 0;
}
img{
border: none;
padding: 0 0 0 0;
margin: 0 0 0 0;
}

.img_link{
cursor:pointer;
cursor:hand;
}

.ol_style_1 {
margin: 0.5em 0em 0em 2.3em;
padding: 0em 0em 0em 0em;
}
.ol_style_1 li{
padding-bottom: 1em;
}

#TopMenuUL {	
margin: 0em 0em 0em 0em;
padding: 0em 0em 0em 0em;
}
#TopMenuUL li{
list-style: none;
float: left;
width: 98px;
height: 44px;
margin: 0em 0em 0em 0em;
padding: 0em 0em 0em 0em;
}

.DivTopMenu{
background-color:#0c4da2;
background-image: url(../images/head_img_1.jpg);
background-repeat: no-repeat;
width:980px; height:151px;
position:relative;
}
.DivTopMenu_1{
background-color: #e9ecf0;
background-image: url(../images/line_under_menu.gif);
background-repeat: no-repeat;
width:898px; height:51px; top:100px; left:41px; 
overflow:hidden; 
position:absolute;
}
.DivTopMenu_2{
width:882px; height:44px; top:107px; left:50px;
overflow:hidden;
position:absolute;
}

.DivHead2{
width:980px;height:335px;position:relative;
}
.DivHead2_1{
background-color: #e9ecf0;
width:898px; height:335px; top:0px; left:41px; 
overflow:hidden; 
position:absolute;
}
.DivHead2_2{
background-image: url(../images/head_img_2_2.jpg);
background-repeat: no-repeat;
width:880px; height:335px; top:0px; left:50px; 
overflow:hidden; 
position:absolute;
}

.txt_header2_1{
font-family: Tahoma, Arial, Verdana, Helvetica, sans-serif;
font-size: 16px;
color: #ffffff;
font-weight: bold;
text-align: right;
text-decoration: none;
}
.txt_header2_2{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #ffcf3b;
font-weight: normal;
font-style: italic;
text-decoration: none;
}

.txt_page_label{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
color: #6f7b8f;
font-weight: bold;
text-decoration: none;
text-transform: uppercase;
padding-left: 9px;
}

.BgCol1{background-color: #e9ecf0;}
.BgCol2{background-color: #ffffff;}

.footer_txt{
font-family: Arial, Verdana, Helvetica, sans-serif;
font-size: 10px;
color: #6f7b8f;
font-weight: normal;
text-decoration: none;
}

.t_cell_header_rb{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #ffffff;
font-weight: normal;
text-align: center;
text-decoration: none;
padding: 3px;
border-right: 1px solid #6f7b8f;
border-bottom: 1px solid #6f7b8f;
}
.t_cell_header_trb{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #ffffff;
font-weight: bold;
text-align: center;
text-decoration: none;
padding: 3px;
border-top: 1px solid #6f7b8f;
border-right: 1px solid #6f7b8f;
border-bottom: 1px solid #6f7b8f;
}
.t_cell_header_trbl{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #ffffff;
font-weight: bold;
text-align: center;
text-decoration: none;
padding: 3px;
border: 1px solid #6f7b8f;
}
.t_cell_rb{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #034ea2;
font-weight: normal;
text-decoration: none;
padding: 3px;
border-right: 1px solid #6f7b8f;
border-bottom: 1px solid #6f7b8f;
}
.t_cell_rbl{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #034ea2;
font-weight: normal;
text-decoration: none;
padding: 3px;
border-right: 1px solid #6f7b8f;
border-bottom: 1px solid #6f7b8f;
border-left: 1px solid #6f7b8f;
}

.input1{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #034ea2;
font-weight: normal;
text-decoration: none;
width: 300px;
height:20px;
}
.textarea1{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #034ea2;
font-weight: normal;
text-decoration: none;
resize: none;
width: 300px;
height:100px;
}

.txt_link, a.txt_link, a:link.txt_link, a:active.txt_link, a:visited.txt_link{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #034ea2;
font-weight: normal;
}